Hi,

On Tue, 2008-05-13 at 22:48 -0400, Jan Snyder wrote:
> Update, I just managed to install Gimp 2.5, which took all day of
> fiddling, on fedora 8, and this plugin is included in the upcoming
> version. 2.5 is hard to install!

2.5 is not aimed at users. It's the unstable development branch. Please
do not use it unless you are intested in helping out with the
development.


Sven


_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to